<?php

class m130502_110159_change_user_login_session_table_name extends MyDbMigration
{
  public function up()
  {
    $this->renameTable('user_login_session', 'work_periods');
  }

  public function down()
  {
    $this->renameTable('work_periods', 'user_login_session');
  }

}
